exstream(3)

NAME
exstream

SYNOPSIS
#include <allegro.h>

Example exstream

DESCRIPTION
This program shows how to use the audio stream functions to transfer large blocks of sample data to the soundcard.

SEE ALSO
AUDIOSTREAM(3), END_OF_MAIN(3), allegro_error(3), allegro_init(3), allegro_message(3), clear_to_color(3), desktop_palette(3), font(3), free_audio_stream_buffer(3), get_audio_stream_buffer(3), install_keyboard(3), install_sound(3), install_timer(3), keypressed(3), makecol(3), play_audio_stream(3), readkey(3), screen(3), set_gfx_mode(3), set_palette(3), stop_audio_stream(3), voice_start(3), voice_stop(3)